Debian Bug report logs - #702208
ITP: python-autobahn -- WebSocket/WAMP implementation for Python/Twisted

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Victor Vasiliev <vasilvv@MIT.EDU>

Date: Mon, 4 Mar 2013 04:51:01 UTC

Owned by: Victor Vasiliev <vasilvv@mit.edu>

Severity: wishlist

Fixed in version python-autobahn/0.5.14-1

Done: Victor Vasiliev <vasilvv@mit.edu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Victor Vasiliev <vasilvv@mit.edu>:
Bug#702208; Package wnpp. (Mon, 04 Mar 2013 04:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Victor Vasiliev <vasilvv@MIT.EDU>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Victor Vasiliev <vasilvv@mit.edu>. (Mon, 04 Mar 2013 04:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Victor Vasiliev <vasilvv@MIT.EDU>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-autobahn -- WebSocket/WAMP implementation for Python/Twisted
Date: Sun, 03 Mar 2013 23:46:25 -0500
Package: wnpp
Severity: wishlist
Owner: Victor Vasiliev <vasilvv@mit.edu>

* Package name    : python-autobahn
  Version         : 0.5.14
  Upstream Author : Tavendo GmbH
* URL             : http://autobahn.ws/python
* License         : Apache 2.0
  Programming Lang: Python
  Description     : WebSocket/WAMP implementation for Python/Twisted

It provides Python applications ability to act as WebSocket server,
as well as WebSocket Application Messaging Protocol.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 16 Mar 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Victor Vasiliev <vasilvv@mit.edu>:
You have taken responsibility. (Sat, 13 Apr 2013 13:03:12 GMT) Full text and rfc822 format available.

Notification sent to Victor Vasiliev <vasilvv@MIT.EDU>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 13:03:12 GMT) Full text and rfc822 format available.

Message #12 received at 702208-close@bugs.debian.org (full text, mbox):

From: Victor Vasiliev <vasilvv@mit.edu>
To: 702208-close@bugs.debian.org
Subject: Bug#702208: fixed in python-autobahn 0.5.14-1
Date: Sat, 13 Apr 2013 13:00:04 +0000
Source: python-autobahn
Source-Version: 0.5.14-1

We believe that the bug you reported is fixed in the latest version of
python-autobahn, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702208@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Victor Vasiliev <vasilvv@mit.edu> (supplier of updated python-autobahn package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 15 Mar 2013 17:58:53 -0400
Source: python-autobahn
Binary: python-autobahn
Architecture: source all
Version: 0.5.14-1
Distribution: unstable
Urgency: low
Maintainer: Victor Vasiliev <vasilvv@mit.edu>
Changed-By: Victor Vasiliev <vasilvv@mit.edu>
Description: 
 python-autobahn - WebSocket/WAMP implementation for Python/Twisted
Closes: 702208
Changes: 
 python-autobahn (0.5.14-1) unstable; urgency=low
 .
   * Initial release (Closes: #702208)
Checksums-Sha1: 
 7c671b48941711a8d5053772c95f90b5f5a060a3 1810 python-autobahn_0.5.14-1.dsc
 aeedbbd22d16c3e8dd31ae4ab3d802e8f0f124b3 53052 python-autobahn_0.5.14.orig.tar.xz
 e96e6e3a2e089b676ce9511a0250ab6f5e11254e 5059 python-autobahn_0.5.14-1.debian.tar.gz
 b4172decd2f22192d134da978c3c634c68a0efff 64022 python-autobahn_0.5.14-1_all.deb
Checksums-Sha256: 
 d6f418eed9010933793b69b567b948861b78eea1d9188c8152137e37b38a5bb1 1810 python-autobahn_0.5.14-1.dsc
 fa4250379e0fdd4b6545bab31485e09dcfa1741e4bd005f671832547b8733dba 53052 python-autobahn_0.5.14.orig.tar.xz
 8baa3ba54738cc252682357e388acab4c09d07daed192ed912bfa1a3f4b30eb9 5059 python-autobahn_0.5.14-1.debian.tar.gz
 9278a6c344370fcef60a3c3a5ae1f6207f014c8a4df2dc340779278a1cd065e3 64022 python-autobahn_0.5.14-1_all.deb
Files: 
 c6d47ba19f84810298fa173376cc0bdb 1810 python optional python-autobahn_0.5.14-1.dsc
 235c7b4358d9f9fee4978d235d184fa8 53052 python optional python-autobahn_0.5.14.orig.tar.xz
 f1a9b0cadf08db59763f27a9d29ac7d3 5059 python optional python-autobahn_0.5.14-1.debian.tar.gz
 216f1a52364648fb2750bcc9b183574d 64022 python optional python-autobahn_0.5.14-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJRSmjuAAoJEJcyXdj5/dUGWR4P+gJE7a+aZWgH8bz0HibsdheI
inSTrUgyD4RHEBZc1WtrCquvVvwYGSBqo7mL2QzNpkfUB8P8pWQQ0zifp7VgN7zJ
r+7nfU4Wqjh5BENOQNv0VR9Sc05IjpHg3hsv87PSxpIQaVYmBdk10vwWHp4gt/iR
f0a+G3nP5CfJbyhAm0qrgzwLAS4kf6RPyRNE0lqnYJdTCl6wVT02Qigvv4Ium87/
FHH5ygw2s7hvjhOmqNctsIIB6g59ZhHgWi06XCazkOCjKcU3ULeByQqDMedTFf9f
AlRHjvnFjz/EME5dAYyyBwtE1v6SgINM2LDdar7kYPW7e5fBvH1fxWjjsKQjGb1G
eOriuCvFo+agjeHXgnawUFgrq5h5rJxcXS/vueGVl2dV47PEPljdvyXlqkxm+PaX
C3dSaPIawFcGWNTyofhAawo7nC76/3/s9dqUD+6VL8vYH2B1KCl/jTfgevSMxV+1
8MvLauMiWnujLWEEvcNEZ6O4K3GBk3GGuUzSDydvuLp//2o9Xf4uRFQJ6rvF7GbJ
KnO1pIRnFjhMPM0sBD/c7dPwQL0s5/Yzpq3U+oBdi8+NqosdsI8Tqz8azT67CALd
Z3MMfrQoGcLUtg27suepRhEZ6m+hwVfsb3ykafNfYMT+TFdpFJGKGiEJhbIUrM34
5Un6dafLEGXKxfCGYI/M
=3DGc
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 12 May 2013 07:26:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:52:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.